/*
 Theme Name:   Tides Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Tides Child Theme
 Author:       Nyssa at Yoke
 Author URI:   http://example.com
 Template:     tides
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  tides-child
*/

@import url("../tides/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*** Overall Styles ***/
body {
	font-family: "ff-meta-web-pro", sans-serif;
}

.offset {
	height: 85.5px;
}

#main-header {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	height: 85.5px;
	border-bottom: 0px;
}

.resize-off #main-header {
	padding: 0px 0 !important;
}

div.logo {
	padding-top: 12px;
	margin-left: 12px;
	margin-right: -25px;
}

.retina {
	width: 218px;
}

/*** Main Navigation ***/
#selectnav {
	padding: 0px;
	display: inline-block;
	float: left;
}

#selectnav li {
	margin: 0px;
}

#selectnav.menu li:hover .custom-sub-menu {
	display: block;
}

#selectnav.menu li a {
	display: inline-block;
	/*padding: 0px;*/
	padding-left: 30px;
	padding-right: 30px;
	height: 85.5px;
	font-weight: 700;
	text-transform: capitalize;
	letter-spacing: -0.1px; /* double check this */
	vertical-align: middle;
	line-height: 85.5px;
}

#selectnav.menu li.active > a, 
#selectnav.menu li a:hover,
#selectnav.menu li.current_page_item,
#selectnav.menu li.current_page_item a {
	background-color: rgb(90, 160, 216);
	color: rgb(255, 255, 255);
}

i.fa-angle-down {
	display: none;
}

/*** Secondary Navigation ***/
.custom-sub-menu {
	clear: both;
	position: fixed;
	padding: 0px;
	left: 0px;
	width: 100%;
	height: 94px;
	background-color: rgb(50, 58, 69);
	text-align: center;
	display: none;
}

#selectnav ul.sub-menu {
	padding-top: 0px !important;
	margin: 0;
	height: 94px;
	width: 100%;
}

#selectnav ul.sub-menu li {
	display: inline-block;
	background-color: rgb(50, 58, 69);
	padding: 0px;
	padding-top: 10px;
	border: 0px;
	height: 84px;
	width: 150px;
}

#selectnav ul.sub-menu li.menu-item a {
	width: 100%;
	padding: 0px;
	padding-top: 10px;
	margin: 0px;
	height: 84px;
	font-weight: 400;
	background-color: transparent;
	line-height: 20px;
	color: rgb(208, 213, 216) !important;
	border-bottom: 7px solid rgb(50, 58, 69);
}
 
#selectnav ul.sub-menu li.active > a,
#selectnav ul.sub-menu li a:hover,
#selectnav ul.sub-menu li.current-menu-item,
#selectnav ul.sub-menu li.current-menu-item a {
	padding-top: 10px;
	background-color: rgb(50, 58, 69);
	color: rgb(208, 213, 216) !important;
	border-bottom: 7px solid rgb(90, 160, 216);
}

.page-id-34 .custom-sub-menu, .page-id-34 #selectnav ul, .parent-pageid-34 .custom-sub-menu, .parent-pageid-34 #selectnav ul {
	display: block;
}

.page-id-34 .oneonefourzero, .parent-pageid-34 .oneonefourzero {
	margin-top: 93px;
}

/*** Font Adjustment Plugin ***/
#wp_fontsize_wrapper {
	float: right;
	padding: 0px;
	text-align: center;
	margin-top: 30px;
	margin-left: 20px;
	margin-right: -20px;
}

#wpFontMinus, #wpFontMiddle, #wpFontPlus {
	display: inline-block;
	background-color: rgb(230, 230, 230);
	font-weight: bold;
	vertical-align: bottom;
	cursor: pointer;
}

#wpFontMinus {
	height: 15.45px;
	width: 16.74px;
	font-size: 14px;
	line-height: 15.45px;
}

#wpFontMiddle {
	height: 19.88px;
	width: 21.53px;
	font-size: 20.49px;
	line-height: 19.88px;
}

#wpFontPlus {
	height: 24.65px;
	width: 26.7px;
	font-size: 24.75px;
	line-height: 24.65px;	
}

#adjust_font_size_label {
	font-size: 10px;
	color: rgb(153, 153, 153);
}

/* These elements can have their font altered through the plugin */
li, p, dl.accordion.faq_accordion a, #selectnav ul li, .font-size-1 p, .font-size-1 li, .font-size-1 dl.accordion.faq_accordion a, .font-size-1 #selectnav ul li {
	font-size: 15px;
}

li, p, dl.accordion.faq_accordion a, #selectnav ul li, .font-size-3 p, .font-size-3 li, .font-size-3 dl.accordion.faq_accordion a, .font-size-3 #selectnav ul li {
	font-size: 16px;
}

li, p, dl.accordion.faq_accordion a, #selectnav ul li, .font-size-5 p, .font-size-5 li, .font-size-5 dl.accordion.faq_accordion a, .font-size-5 #selectnav ul li  {
	font-size: 18px;
}

/*** Revolution Slider implements its own CSS style inline. ***/

/*** Revolution Header Caption ***/
div.slotholder {
	z-index: 3;
	position: relative;
	left top: 0px;
	background-color: rgba(90, 159, 215, 0.7);	
}

div.tp-caption .rev_header .tp-fade .tp-resizeme .start {
	z-index: 9999 !important;
}

.tp-caption.rev_header, .tp-caption.rev_chevron {
font-size:40px;
line-height: 40px;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:transparent;
text-shadow:none;
text-align:center;
border-width:0px;
border-color:rgb(0, 0, 0);
border-style:none;
}

.tp-caption.rev_text p
{	text-align: center;
	font-size: 15px !important;
	color: rgb(255, 255, 255);
}

/*** Revolution Header button ***/
.tp-caption.rev_button {
	margin: auto;
	width: 165px;
	height: 50.4px;
	line-height: 50.4px;
	background-color: rgb(255, 255, 255);
	text-align: center;
	font-size: 16px;
	border-radius: 3px;
}

#aq-block-67-2, #aq-block-67-5, #aq-block-67-4, #aq-block-67-6 {
	clear: both;
}

/*** Leaders in Cataract Surgery & Where to Find Us ***/
#aq-block-67-2, #aq-block-67-4 {
	padding-top: 30px;
	padding-bottom: 20px;
	width: 100%;
	background-color: white;
	text-align: center;
}

.page-id-10 .click_here {
	display: block;
	margin: auto;
	padding: 7px;
	width: 100px;
	border-radius: 3px;
	background-color: rgb(90, 160, 216);
	color: rgb(255, 255, 255);
}

.page-id-10 h5 {
	font-size: 32px;
}

.page-id-10 .click_here a {
	color: rgb(255, 255, 255) !important;
}

.bold_text {
	font-weight: bold;
}

.blue_text {
	color: rgb(90, 160, 216);
}

/* This is for the accordions */
.page-id-36 dl, .page-id-36 dt, .page-id-36 dd, .page-id-40 dl, .page-id-40 dt, .page-id-40 dd {
	box-shadow: 0 0px 0px !important;
}

.page-id-36 dl.accordion dt a, .page-id-36 dl.accordion dt.active a, .page-id-40 dl.accordion dt a, .page-id-40 dl.accordion dt.active a {
	color: rgb(90, 160, 216);
}

/*** Pages (Our Doctors, Our Practice) ***/

article {
	margin: auto;
	margin-bottom: 0px !important;
	border: 0px;
	background-color: rgb(238, 238, 238);
}

article .content {
	padding: 0px;
}

.oneonefourzero {
	margin: auto;
	margin-bottom: 0px;
	padding: 0px;
	max-width: 1180px;
}

.oneonefourzero h3 {
	color: rgb(67, 120, 159);
	font-size: 30px;
	text-align: center;
}

.oneonefourzero h4, .blue_text {
	color: rgb(67, 120, 159);
}

.oneonefourzero img {
	width: 100%;
}

.padding_page {
	padding: 22px;
}

.p_padding {
	padding-left: 35px;
	padding-right: 35px;
}

.h_padding {
	padding-top: 35px;
}

.no_margin {
	margin-bottom: 0px;
	margin-right: 0px;
}

.extra_margin {
	margin-bottom: 16px;
}

.white_page {
	background-color: rgb(255, 255, 255);
	text-align: center;
}

.dark_page {
	background-color: rgb(62, 70, 80);
}

.dark_page p {
	color: rgb(255, 255, 255);
}

.light_blue_page {
	background-color: rgb(67, 120, 159);
}

.dark_blue_page {
	background-color: rgb(50, 58, 69);
}

.grey_page {	
	background-color: rgb(238, 238, 238);
}

.light_blue_page h4, .light_blue_page p, .dark_blue_page h4, .dark_blue_page p {
	color: rgb(255, 255, 255);
}

.even_columns {
	float: left;
	width: 100%;
}

.bottom_margin {
	margin-bottom: 22px;
}

.list_left {
	border-right: 5px solid red; 
}

/* Our Doctors Only */
#andrew_specialties {
	min-height: 197px;
}

#amys_memberships {
	min-height: 146px;
}

/* Our Doctors & Cataract Surgery */
.page-id-2 .one_third, #page-36 .one_third, .page-id-38 .one_third, .page-id-42 .one_third, .page-id-44 .one_third {
	width: 40%;
}

.page-id-2 .two_thirds, #page-36 .two_thirds, .page-id-38 .two_thirds, .page-id-42 .two_thirds, .page-id-44 .two_thirds {
	width: 60%;
}


/* Cataract Surgery */
#when_to_operate {
	min-height: 128px;
}

/* Pterygium Surgery */
#pterygium_treatment {
	min-height: 581px;
}

/* Macular */
img.wp-image-245, img.wp-image-246 {
	width: 123px;
}

.page-id-38 strong {
	font-weight: 700;
}

/* Squint */
#squint_treatment {
	min-height: 635px;
}

/* Diabetic */
#diabetic {
	margin-bottom: -11px;
}

/* Consultations Only */
li.consult_list {
	color: rgb(67, 120, 159);
}

.actual_consult_text {
	color: rgb(0, 0, 0);
}

/*** Macular Only ***/
#dry_mac {
	min-height: 201px;
}

#dry_mac_treatment {
	min-height: 278px;
}

#age_related_mac {
	min-height: 259px;
}

img.alignnone {
	display: inline-block;
	vertical-align: center;
}

/* Contact Only */
.contact_location {
	height: 185px;
}

.public_transport {
	height: 387px;
}

#mobile_directions {
	display: none;
}

#mobile_directions a, #mobile_directions a:link, #mobile_directions a:visited {
	color: rgb(67, 120, 159);
}

.blue_header {
	background-color: rgb(67, 120, 159);
}

.blue_header p {
	padding: 20px;
	margin: 0px;
	color: rgb(255, 255, 255);
	font-weight: 700;
	text-align: center;
}

h3.entry-title {
	color: rgb(50, 58, 59);
	font-size: 42px;
	text-align: center;
	padding-top: 35px;
}

.center_text {
	padding: 22px;
	margin: auto;
	width: 60%;
	text-align: center;
}

.center_text h3 {
	margin-top: 50px;
	color: rgb(50, 58, 59);
	font-size: 32px;
}

p.intro_text {
	font-size: 24px;
	text-align: center;
}

.blue_button, .blue_button a, .blue_button a:hover {
	display: block;
	margin: auto;
	padding: 10px;
	width: 214px;
	border-radius: 5px;
	background-color: rgb(67, 120, 159);
	color: rgb(255, 255, 255) !important;
}

/*** Videos ***/
embed {
	margin-bottom: 182px;
}

/*** Accordions ***/
dl.accordion dt, dl.accordion dd, dl.accordion dt.active {
	border: 0px !important;
}

dl.accordion dt {
	margin: 0px;
}

/*** Consultation Page ***/
dl.accordion.consult_accordion a {
	color: rgb(255, 255, 255) !important;
	font-weight: 700;
	text-align: center;
	line-height: 28px;
}

dt.even_consult_accordion {
	background-color: rgb(90, 160, 216);
}

dt.odd_consult_accordion {
	background-color: rgb(67, 120, 159);
}

span.a-left {
	float: left;
}

span.a-right {
	float: right;
}

span.hide {
	display: none;
}

dt.active .expand {
	display: none;
}

dt.active .hide {
	display: block;
}

dt.active .vi {
	display: inline-block;
}

span.show {
	display: inline-block;
}

span.tell {
	display: none;
}

dt.active .show {
	display: none;
}

dt.active .tell {
	display: inline-block;
}

dd.consult_accordion {
	background-color: rgb(255, 255, 255);
}

dd.consult_accordion.active ul {
	list-style: disc;
}

/*** FAQ ***/
dl.accordion.faq_accordion dt {
	background-color: rgb(255, 255, 255);
}

dl.accordion.faq_accordion a {
	color: rgb(50, 58, 69) !important;
	font-weight: 700;
	text-align: left;
	font-weight: 300;
}

dd.faq_accordion {
	margin-left: 11px;
	margin-right: 11px;
	background-color: rgb(50, 58, 69);
	color: rgb(255, 255, 255);
	font-weight: 300;
}

.faq {
	margin-right: 15px;
}

/*** Contact Form ***/


.contact_form input, .contact_form select, .contact_form textarea, .contact_form p {
	margin: 0px;
	font-family: "ff-meta-web-pro", sans-serif;
	font-size: 14px;
}

input.wpcf7-form-control, select.wpcf7-form-control {
	margin-bottom: 24px;
}

textarea.wpcf7-form-control {
	margin-bottom: 0px;
	height: 305px;
}

input.wpcf7-submit {
	width: 100%;
	background-color: rgb(67, 120, 159);
	color: rgb(255, 255, 255);
}

input.wpcf7-submit:hover {
	color: rgb(255, 255, 255);
}

img.ajax-loader {
	width: 16px;
}

/*** Directions Map ***/
#directions_plugin {
	font-size: 12pt;
	color: rgb(208, 213, 216);
}

#directions_form {
	text-align: right;
}

input.directions {
	margin: 0px !important;
	margin-left: 7px !important;
	margin-right: 15px !important;
	border: 0px !important;
	width: 80%;
	height: 58px;
}

input[type="text"].directions {
	background-color: rgb(208, 213, 216);
}

#from-input::-webkit-input-placeholder  { /* WebKit browsers */
    color: rgb(50, 58, 69);
}

#from-input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: rgb(50, 58, 69);
    opacity: 1;
}

#from-input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: rgb(50, 58, 69);
    opacity: 1;
}

#from-input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: rgb(50, 58, 69);;
}

#from-input {
	margin-bottom: 10px !important;
}

a.map-button {
	padding: 0px;
	margin: 0px;
	/*width: 38px;*/
	height: 127px;
	line-height: 127px;
	background-color: rgb(50, 58, 69);
	text-align: center;
	color: rgb(255, 255, 255);
	border-radius: 0px;
	text-shadow: none;
}

label {
	display: inline-block;
}

a.map-button:hover {
	background-color: rgb(61, 120, 159);
	color: rgb(255, 255, 255);
}

#mode_of_transport {
	/*float: right;*/
	text-align: center;
	/*width: 224px;*/
	/*height: 105px;*/
	color: rgb(50, 58, 69);
	font-size: 12px;
}

#select_mode {
	padding-top: 5px;
	background-color: rgb(238, 238, 238);
}

input[type=radio] {
	display: none;
}

input[type=radio][id=travelMode1] + label {
	display: inline-block;
	height: 40px;
	width: 56px;
	background-image: url('img/Public.png');
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 50%;
}

input[type=radio][id=travelMode1] + label:hover,
input[type=radio][id=travelMode1]:checked + label {
	background-position: center -42px;
}

input[type=radio][id=travelMode2] + label {
	display: inline-block;
	height: 34px;
	width: 82px;
	background-image: url('img/Car.png');
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 50%;
}

input[type=radio][id=travelMode2] + label:hover,
input[type=radio][id=travelMode2]:checked + label {
	background-position: center -42px;
}

input[type=radio][id=travelMode3] + label {
	display: inline-block;
	height: 38px;
	width: 38px;
	background-image: url('img/Walk.png');
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 50%;
}

input[type=radio][id=travelMode3] + label:hover,
input[type=radio][id=travelMode3]:checked + label {
	background-position: center -40px;
}

/* Controls the directions */
#dir-container table, #dir-container tr, #dir-container td, .adp-summary {
	border: 0px;
	padding: 10px;
	font-family: "ff-meta-web-pro", sans-serif;
	background-color: rgb(255, 255, 255);
}

div#dir-container {
	height: 400px;
	overflow: auto;
}

#the_directions {
	height: 400px;
}

img.adp-marker {
	display: none;
}

.adp-text {
	color: rgb(67, 120, 159);
	font-size: 24px;
}

/*** Footer ***/
.footer_img img {
	padding-top: 30px;
}

footer {
	clear: both;
	background-color: rgb(67, 120, 159);
	border: 0px;
}

footer div.centered {
	height: 180px;
	text-align: left;
}

ul.footer_lists {
	float: left;
	padding-left: 23px;
	padding-right: 23px;
}

.list_heading, .list_heading a {
	font-weight: 700;
}

footer ul, footer ul a, footer ul a:hover {
	color: white;
}

section.dark-wrapper {
	padding: 0px !important;
	background-color: rgb(50, 58, 59);
	/*float: left;*/
	width: 100%;
	min-height: 38px;
}

section.dark-wrapper p {
	padding: 0px;
	margin: 0px;
	text-align: right;
	color: #6c727a;
}

div.social {
	padding: 0px;
	margin: 0px;
	float: left;
	width: 50%;
	height: 38px;
}

div.social p {
	font-size: 14px;
	line-height: 20px;
	padding-top: 9px;
}

#site_map {
	margin: auto;
	width: 70%;
}

#yoke {
	float: right;
	padding-top: 9px;
	width: 200px;
	background-color: #464d57;
	min-height: 38px;
}

#yoke img {
	padding: 0px;
	margin: 0px;
	height: 20px;
	width: 20px;
}

#yoke p {
	padding: 0px;
	margin: 0px;
	color: #6c727a;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
}

#yoke a, #yoke a:link, #yoke a:visited {
	color: rgb(152, 156, 162);
}

/*** Responsive Styling **/

/* Standard 960 or Smaller (browsers) */
@media only screen and (max-width: 1179px) and (min-width: 960px) {
	#selectnav.menu li a {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media only screen and (max-width: 959px) {

	#wp_fontsize_wrapper {
		/*float: none;*/
		padding: 0px;
		margin: 0px;
	}

	#burger {
		margin-top: 15px;
	}

	#selectnav {
		margin-top: 17px;
		background-color: white;
		height: 200px;
		overflow: scroll;
		display: none;
		float: right;
	}

	#selectnav.menu li a {
		display: block;
		padding: 0px;
		padding-left: 10px;
		height: 30px;
		line-height: 30px;
	}

	.fa-angle-down {
		display: none;
	}

	/*** Secondary Navigation ***/
	.custom-sub-menu {
		clear: both;
		display: block;
		position: static;
		height: 210px; /*** ME ME ME ME ME ***/
		background-color: transparent;
	}

	#selectnav ul.sub-menu li {
		display: block;
		background-color: rgb(255, 255, 255) !important;
		padding: 0px;
		border: 0px;
		height: 35px;
		width: 100%;
		text-align: left;
	}

	#selectnav ul.sub-menu li.menu-item a {
		padding: 7px;
		margin: 0px;
		padding-left: 40px;
		padding-right: 10px;
		height: 35px;
		color: rgb(208, 213, 216);
		background-color: transparent;
		border: 0px;
	}
	 
	#selectnav ul.sub-menu li.active > a,
	#selectnav ul.sub-menu li a:hover,
	#selectnav ul.sub-menu li.current-menu-item,
	#selectnav ul.sub-menu li.current-menu-item a {
		background-color: rgb(90, 160, 216);
		color: rgb(208, 213, 216) !important;
		border: 0px;
	}

	#wp_fontsize_wrapper {
		/*float: right;
		position: fixed;*/
		width: 100px;
		margin-top: -43px;
		margin-right: 60px;
	}

	#andrew_specialties {
		min-height: 324px;
	}

	.uneven_column {
		float: none !important;
		width: 100% !important;
	}

	#mode_of_transport {
		margin-top: 20px;
	}

	footer div.centered {
		height: inherit;
	}

	ul.footer_lists {
		float: none;
	}

	div.social, div#yoke {
		float: none;
		width: 100%;
	}

	div.social p {
		padding: 0px;
	}

	li.sub_footer {
		margin-left: 10px;
	}


	div#dir-container, div#the_directions {
		float: none;
		height: auto;
		background-color: rgb(255, 255, 255);
	}

	div.social p {
		text-align: center !important;
		line-height: 38px;
	}

	#select_mode, a.map-button {
		margin-top: -20px;
	}
}

@media only screen and (max-width: 767px) {
		#select_mode, a.map-button {
		margin-top: 0px;
	}
}

@media only screen and (max-width: 479px) {

	#wp_fontsize_wrapper {
		display: none;
	}

	/* Removing directions functionality on mobile */
	#directions_desktop, #the_directions {
		display: none;
	}

	#mobile_directions {
		display: block;
	}
}
